/*
* vetrina_list.inc.php
*/

.vetrform form {
    display: block;
    margin: 0;
    border: 1px solid #ccc;
    border-radius: 1em;
    padding: 1em 2em;
}


.vetrform select {
    width: 96%;
    padding: 1%;
    margin: 1%;
    background-color: #e9e9e9;
    border: 0px solid transparent;
    text-transform: uppercase;
}
.vetrform select option { /* non va su firefox */
    text-transform: uppercase;
}
.vetrlab {
    text-transform: uppercase;
    font-size: 80%;
    margin-top: 7px;
    font-weight: bold;
}

/*..vetr_select a */
.vetrform_btn {
    border-radius: 0 0 1em 1em;
    background-color: #dddede;
    background-image: linear-gradient(to bottom, #fff, #dddede 30%, #f8f8f9);
    border: 4px solid #c3c3c6;
    border-top-width: 0px;
    border-bottom-width: 1px;
    width: 140px; overflow: hidden;
    padding: 8px 2px 4px 2px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
    letter-spacing: -1px;
    font-size: 94%;
    text-align: center;
    margin: 0 8px 8px 0;

}
.vetrform_red { /*vetrform_btn*/
    /*
    background-color: #cf4934;
    background-image: linear-gradient(to bottom, #fff, #cf4934 30%, #fbe4d9);
    border-color: #cf4934;

    background-color: #a0001a;
    background-image: linear-gradient(to bottom, #fff, #a0001a 30%, #dddede);
    border-color: #a0001a;
    */
    color: #e0001a;


}
.vetrform_black { /*vetrform_btn*/
    background-color: #000000;
    background-image: linear-gradient(to bottom, #fff, #000000 30%, #000000);
    border-color: #88817f;
    color: #fff;
}
.vetrform_azz { /*vetrform_btn*/
    color: #888;
}
.vetrform_btn:hover {
    color: #fff;
}

@media (max-width: 768px) {
    .vetrform_btn {
    }
}



.proditem {
    margin: 0px 4px 1em 4px;
    border: 1px solid #ccc;
    background-color: #fff;
    border-radius: 1em;
    cursor: pointer;
    position: relative;
}
.proditem.selected {
    border: 1px solid #e0001a;
    border: 1px solid #222;
    background: linear-gradient(to bottom,#e9e9e9 33%,#ffffff 77%); /* W3C */
}
.proditemred {
    background-color: #e0001a;
    background-color: #a0001a;
    color: #fff;
    border-radius: 0 0 10px 10px;
}
.proditemred a {
    color: #fff !important;
}
.proditem.selected .proditemred {
    background-color: #222;
}
.prodnetto {
    font-size: 140%;
    font-weight: bold;
}
.prodlordo {
    text-decoration: line-through;
}

.div_prod_view {
    border-bottom: 5px solid #000;
}


.prodtool li {
    display: inline-block;
}
.prodtool a {
    display: block;
    background-color: #000;
    color: #fff;
    padding: 1em;
    margin-left: 1px;
    font-size: 80%;
    text-transform: uppercase;
}


/*
* vetrina_view.inc.php
*/



.prodone_div {
    background-color: #fff;
}

.prodonered {
    background-color: #e0001a;
    background-color: #a0001a;
    color: #fff;
    border-radius: 0 0 10px 10px;
}
.prodonered a {
    color: #fff !important;
}
.cart_acq {
    background-color: #e0001a;
    display: inline-block;
    border-radius: 8px;
}

.prodnetto {
    font-size: 150%;
    font-weight: bold;
}
.prodlordo {
    text-decoration: line-through;
}
@media (max-width: 768px) {
    .prodnetto {
	font-size: 110%;
    }
}



.tbl_finiture {
    font-size: 90%;
}
.tbl_finiture td {
    padding: 1px 10px;
    text-align: center;
    border: 1px solid #ccc;
}








.vetrhelp {
    line-height: 1.5em;
    font-size: 90%;
}
.vetrhelp h1 {
    margin-bottom: 6px;
}
.vetr_stepa {
    padding-bottom: 6px;
}
.vetrimg {
    padding-top: 40px;
    background: transparent url(./img/step-a.png) no-repeat left top;
}

.vetr_select {
    vertical-align: bottom;
    text-align: center;
    margin-top: -5px;
}

/*.vetrform_btn*/
.vetr_select a {
    border-radius: 0 0 1em 1em;
    background-color: #dddede;
    background-image: linear-gradient(to bottom, #fff, #dddede 30%, #f8f8f9);
    border: 4px solid #c3c3c6;
    border-top-width: 0px;
    border-bottom-width: 1px;
    width: 140px; overflow: hidden;
    padding: 8px 2px 4px 2px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
    letter-spacing: -1px;
    font-size: 94%;
    text-align: center;
}
.vetr_select a.selected { /*vetrform_btn*/
    background-color: #000000;
    background-image: linear-gradient(to bottom, #fff, #000000 30%, #000000);
    border-color: #88817f;
    color: #fff;
}
.vetr_select a:hover {
    color: #fff;
}

@media (max-width: 768px) {
    .vetr_select {
	vertical-align: bottom;
	margin: auto;
    }
    .vetr_select a {
    	width: auto;
    	font-size: 80%;
    }
}



.menu_categoria {
    margin-bottom: 2em;
    font-weight: bold;
}
.menu_categoria a {
    display: block;
    width: 96%;
    padding: 2px 8px 7px 8px;
    text-transform: uppercase;
    font-size: 80%;
    margin: 4px 0;
    font-weight: bold;
    background: #e9e9e9 url(./img/arrow-down-grey-1.png) no-repeat 98% center;
    color: #000;
}
.menu_categoria a.selected {
    background: #000 url(./img/arrow-down-dark-1.png) no-repeat 98% center;
    color: #fff;
}

.img-btn {
    background-color: transparent;
    border: 0px solid transparent;
}

.proditemfoto img {
    max-width: 100%; width: 100%;
}
.laymarche {
}
.laymarche a {
    opacity: 0.3;
    width: 180px;
    display: block;
    float: left;
    text-align: center;
    border: 1px solid #ccc;
    margin: 2px 4px;
}
.laymarche a.selected {
    opacity: 1.0;
}
.laymarche a.allselected {
    opacity: 1.0;
    border: 1px solid transparent;
}


.laymarche_body {
    overflow: auto;
    max-height: 330px;
}
@media (max-width: 768px) {
    .laymarche_body {
    	display: none;
	max-height: 150px;
    }
    .laymarche.selected .laymarche_body {
    	display: block;
    }
    .laymarche_body a {
    	max-width: 80px;
    }
}


.layfilters {
    border-top: 6px solid #000; margin-top: 1em; padding: 1em;
}




.vernici_div {
}
.vernici_item {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    margin-bottom: 2px;
    display: flex;
}
.vernici_radio {
    padding: 2em 1em 0 1em;
}
.vernici_img {
}
.vernici_desc {
    padding: 0em 1em;

}






.corredo_div {
}
.corredo_item {
    display: flex;
    font-size: 90%;
}
.corredo_item:nth-child(even) {
    background-color: #eee;
}
.corredo_foto {
}
.corredo_desc {
    flex-grow: 2;
    padding: 4px 1em;
}
.corredo_disp {
    width: 7em;
    font-size: 90%;
    margin: auto; /*flex vertical-align: bottom; */
}
.corredo_acq {
    width: 7em;
    text-align: center;
    font-size: 120%;
    font-weight: bold;
    margin: auto; /*flex vertical-align: bottom; */
}
.corredo_cart {
    margin: auto; /*flex vertical-align: bottom; */

}
.corredo_cart2 {
    display: block;
    text-align: center;
    padding: 2em 0.5em;
    background-color: #e0001a;
    min-width: 12px;
}